# Grammar

Good grammar skills are essential for effective and meaningful communication. By understanding the common mistakes made in grammar, you can avoid them and express your thoughts in writing clearly to convey your intended meaning.

This section focuses on the most common grammatical mistakes made in writing. The mistakes are organized under 13 grammatical categories. In each of these categories, the tutorial presents an error, explains it, and shows ways of avoiding or correcting it. Use the examples and explanations in this section as reminders when you proofread and edit your written work.

Take the [Quick Self-Test](../quiz/grammar-quick-self-test.md) to identify the
common grammatical mistakes you may encounter in your writing. Follow the links
included in the answers to the quiz questions to learn more about how to correct
or avoid each grammatical mistake. Consult the [Glossary](../resources/glossary.md) section
of the tutorial if you encounter an unfamiliar grammar term.
